# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the outlook express import code to display status/error 
# and informational messages
#

# Short name of import module
## @name EUDORAIMPORT_NAME
## @loc None

# Description of import module
## @name EUDORAIMPORT_DESCRIPTION
## @loc None
2029=Αλληλογραφία Eudora, ευρετήριο διευθύνσεων και ρυθμίσεις

# Success message
## @name EUDORAIMPORT_MAILBOX_SUCCESS
## @loc None
# LOCALIZATION NOTE (2002): In the following sentence,
# the %S represents a string to be inserted at runtime (the name of the Mailbox), 
# and the %d is a number (the number of messages imported). Do not translate %d or %S, but
# instead insert them in your text at the appropriate places.
2002=Γραμματοκιβώτιο %S, εισαγωγή %d μηνυμάτων

# Error message
## @name EUDORAIMPORT_MAILBOX_BADSOURCEFILE
## @loc None
# LOCALIZATION NOTE (2004): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the name of the mailbox.
2004=Σφάλμα κατά την πρόσβαση αρχείου γραμματοκιβωτίου %S.

# Error message
## @name EUDORAIMPORT_MAILBOX_CONVERTERROR
## @loc None
# LOCALIZATION NOTE (2005): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the name of the mailbox.
2005=Σφάλμα κατά τη εισαγωγή γραμματοκιβωτίου %S,, μπορεί να μην εισαχθούν όλα τα μηνύματα απο αυτό το γραμματοκιβώτιο

# Description
## @name EUDORAIMPORT_ACCOUNTNAME
## @loc None
# LOCALIZATION NOTE (2006): Do not translate "Eudora" below.
2006=Ρυθμίσεις Eudora

# Description
## @name EUDORAIMPORT_NICKNAMES_NAME
## @loc None
# LOCALIZATION NOTE (2007): Do not translate "Eudora" below.
2007=Ψευδώνυμα Eudora

# Description
## @name EUDORAIMPORT_ADDRESS_SUCCESS
## @loc None
# LOCALIZATION NOTE (2008): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the name of the address book.
2008=Εισηγμένα Ευρετηρίου Διευθύνσεων %S

# Error message
## @name EUDORAIMPORT_ADDRESS_BADPARAM
## @loc None
2009=Λανθασμένη παράμετρος στην εισαγωγή ευρετηρίου διευθύνσεων.

# Error message
## @name EUDORAIMPORT_ADDRESS_BADSOURCEFILE
## @loc None
# LOCALIZATION NOTE (2010): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the name of the address book.
2010=Σφάλμα στην πρόσβαση αρχείου για το ευρετήριο διευθύνσεων %S.

# Error message
## @name EUDORAIMPORT_ADDRESS_CONVERTERROR
## @loc None
# LOCALIZATION NOTE (2011): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the name of the address book.
2011=Σφάλμα εισαγωγής ευρετηρίου διευθύνσεων %S. Μπορεί να μην εισαχθούν όλες οι διευθύνσεις

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_HOMEMOBILE
## @loc None
# LOCALIZATION NOTE (2012): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the mobile phone number.

2012=Προσωπικό κινητό: %S

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_WORKMOBILE
## @loc None
# LOCALIZATION NOTE (2013): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the mobile phone number.

2013=Κινητό εργασίας: %S

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_HOMEFAX
## @loc None
# LOCALIZATION NOTE (2014): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the fax phone number.
 
2014=Φαξ εργασίας: %S
 
# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_WORKFAX
## @loc None
# LOCALIZATION NOTE (2015): In the following sentence, do not translate the "%S". Instead,
# place it in your sentence where you wish to display the fax phone number.

2015=Φαξ οικίας: %S

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_OTHEREMAIL
## @loc None

2016=Άλλο Email:

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_OTHERPHONE
## @loc None

2017=Άλλο τηλέφωνο:

# Description
## @name EUDORAIMPORT_ADDRESS_LABEL_OTHERWEB
## @loc None

2018=Άλλη ιστοσελίδα:

# Description
## @name EUDORAIMPORT_FILTERS_WARN_OUTGOING
## @loc None
# LOCALIZATION NOTE (2019): This warning is displayed when one of Eudora's outgoing
# filters is attempted to be imported.  Outgoing filters are ones which are
# processed when a message is being sent, and are not supported.

2019=αδυναμία εισαγωγής φίλτρου εξερχομένων

# Description
## @name EUDORAIMPORT_FILTERS_WARN_ACTION
## @loc None
# LOCALIZATION NOTE (2020): This warning is displayed if the action cannot be imported.
# The "action" is what is done to the message if the filter matches, e.g. transfer to
# a mailbox, change the priority.  The %S will be replaced with the name of the action.

2020=αδυναμία εισαγωγής ενέργειας "%S"

# Description
## @name EUDORAIMPORT_FILTERS_WARN_VERB
## @loc None
# LOCALIZATION NOTE (2021): This warning is displayed if the verb cannot be imported.
# The "verb" is how filters match the header to the text, e.g. "contains", "is",
# "begins with".  The %s will be replaced with the name of the verb.

2021=αδυναμία εισαγωγής του ρήματος "%s"

# Description
## @name EUDORAIMPORT_FILTERS_WARN_EMPTY_HEADER
## @loc None
# LOCALIZATION NOTE (2027): This warning is displayed when the name of the header to be
# filtered against cannot be found.

2027=η κεφαλίδα δεν βρέθηκε

# Description
## @name EUDORAIMPORT_FILTERS_WARN_NEGATE_VERB
## @loc None
# LOCALIZATION NOTE (2023): This warning is displayed when a filter term needs to be
# negated, but the negative comparison is not supported, e.g. the "starts with" verb has
# no corresponding "doesn't start with" verb.  The %S will be replaced with the name of
# the verb.

2023=αδυναμία κατάργησης του ρήματος "%S"

# Description
## @name EUDORAIMPORT_FILTERS_WARN_META_HEADER
## @loc None
# LOCALIZATION NOTE (2028): This warning is displayed when one of Eudora's pseudo-headers
# cannot be supported.  Pseudo-headers are things that can match mutiple headers, e.g.
# "Any Header", or non-header info, e.g. "Junk Score".  The %S will be replaced with
# the name of the pseudo-header.

2028=αδυναμία εισαγωγής της ψευδοκεφαλίδας "%S"

# Description
## @name EUDORAIMPORT_FILTERS_WARN_MAILBOX_MISSING
## @loc None
# LOCALIZATION NOTE (2025): This warning is displayed when a filter has an action to
# transfer the message to a mailbox, but the named mailbox doesn't exist.  The %S will
# be replaced with the name of the mailbox.

2025=αδυναμία εύρεσης του mailbox "%S"
